## Patch使用指南

#### 简述

Patch主要应用于镜像间的更新与升级。因此，其基于两个版本的image，即source image与target image，通过将patch打入source image即可完成向target image转换的过程。

#### 操作步骤

- 检查与校验image.conf文件

  image.conf中配置了source image与target image的name与tag，确保配置与现场image信息一致

  注：配置中source image与target image一致时，会自动备份source image【格式：<source_imagename>-backup】

- 执行image更新脚本buildImage.sh

  执行buildImage.sh脚本，脚本执行完成后将完成image的更新并push仓库，重启服务后即可应用更新后的image

  参考命令：

  - ./buildImage.sh

